Bug 4854 - Show same subfields for 245 and 880$6245 in OPAC's XSLT result list
Summary: Show same subfields for 245 and 880$6245 in OPAC's XSLT result list
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: rel_3_2
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Katrin Fischer
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-07 15:12 UTC by Katrin Fischer
Modified: 2012-10-25 22:52 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (1.13 KB, patch)
2010-06-07 15:27 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2010-06-07 15:12:59 UTC
OPAC XSLT result list shows only subfields abh for 880$6245, while 245 shows abhfgknps.

Both title fields should show same subfields.
Comment 1 Katrin Fischer 2010-06-07 15:27:36 UTC
Created attachment 2224 [details] [review]
proposed patch
Comment 2 Galen Charlton 2010-07-02 15:17:51 UTC
Patch pushed.  Please test and close.
Comment 3 Katrin Fischer 2010-07-04 18:30:49 UTC
All subfields are shown in OPAC now, closing this bug.

I see a new problem with RTL records not shown correctly in OPAC and staff. RTL language floats no longer to the right. Will file another bug for this problem.